# Generated by Django 3.1.2 on 2020-10-24 10:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('formulir', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='form1',
            name='Nama',
            field=models.CharField(max_length=50),
        ),
        migrations.AlterField(
            model_name='form2',
            name='Nama',
            field=models.CharField(max_length=50),
        ),
        migrations.AlterField(
            model_name='form3',
            name='Nama',
            field=models.CharField(max_length=50),
        ),
    ]
